[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.15
RTL=0
[menu_102]
70001=&Файл
40028=&Открыть файл
40035=Открыть &новый экземпляр ExifDataView
40038=&Показать место съёмки на Картах Google
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40025=Показывать &значок в области уведомлений
40040=&Контекстное меню Проводника - Открыть в ExifDataView
40043=К&онтекстное меню Проводника - Открыть в Картах Google
40033=Выбрать другой &шрифт
40034=&Использовать стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40038=&Показать место съёмки на Картах Google
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_113]
70001=TrayMenu
40027=&Открыть ExifDataView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Информация об изображении
9=Выберите файл JPEG
10=Открыть в ExifDataView
11=Открыть в Картах Google
14=Загрузка... %d
101=Байт
102=Строка
103=Короткое целое
104=Длинное целое
105=Рациональное
107=Не определено
109=Длинное целое (со знаком)
110=Рациональное (со знаком)
121=Изображение
122=Камера
123=GPS
124=Взаимодействие
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Графический файл JPEG
602=Все файлы
1001=ID свойства
1002=Имя свойства
1003=Тип значения
1004=Длина значения
1005=Значение
1006=Группа свойств
